const locale = {
  APPLICATIONS: "Apps",
  DASHBOARDS: "General dashboard",
  ECOMMERCE: "Ecommerce",
  CONTACTS: "Users",
  COMPANY: "Company",
  MACHINES: "Machines",
  MACHINE_DETAILS: "Machine details",
  NEW_MACHINE: "New machine",
  VENDING: "Vending Machines",
  WEB: "Website editing",
  ANALYTICS: "Analytics",
  COMPANY_ANALYTICS: "Company analytics",
  PROJECT: "Project",
  PRODUCTS: "Products",
  PRODUCT: "Product",
  PRODUCT_DETAIL: "Product detail",
  NEW_PRODUCT: "New product",
  ORDERS: "Orders",
  ORDER: "Order",
  ORDER_DETAIL: "Order detail",
  BRAND: "Brand",
  MANUFACTURER: "Manufacturer",
  MANUFACTURERS: "Manufacturers",
  TYPE: "Type",
  FILTER: "Filter",
  FILTERS: "Filters",
  BOUNDARY: "Boundary",
  CATEGORY: "Category",
  PRODUCT_DETAIL: "Product detail",
  BRANDS: "Brands",
  NEW_BRAND: "New brand",
  BRAND_DETAIL: "Brand detail",
  NEW_MANUFACTURER: "New manufacturer",
  MANUFACTURER_DETAIL: "Manufacturer detail",
  NEW_TYPE: "New type",
  TYPE_DETAIL: "Type detail",
  NEW_FILTERS: "New filters",
  FILTERS_DETAIL: "Filters detail",
  NEW_BOUNDARY: "New boundary",
  BOUNDARY_DETAIL: "Boundary detail",
  NEW_CATEGORY: "New category",
  CATEGORY_DETAIL: "Category detail",
  CARDS: "Cards",
  BLOGS: "Blogs",
  CONSTANT: "Site constants",
  ALL: "All",
  NEW_CARD: "New card",
  NEW_BLOG: "New blog",
};

export default locale;
